Wireshark-bugs: [Wireshark-bugs] [Bug 1750] New: HCI dissectors is outdated with the current Blu
Date: Sat, 18 Aug 2007 13:11:17 +0000 (GMT)

           Summary: HCI dissectors is outdated with the current Bluetooth
           Product: Wireshark
           Version: SVN
          Platform: PC
        OS/Version: Windows XP
            Status: NEW
          Severity: Normal
          Priority: Low
         Component: Wireshark
        AssignedTo: wireshark-bugs@xxxxxxxxxxxxx
        ReportedBy: allan.m@xxxxxxxxxxxxxx

Build Information:
Paste the COMPLETE build information from "Help->About Wireshark", "wireshark
-v", or "tshark -v".
Wireshark is only supporting a very old and deprecated version of the Bluetooth
specification (1.1). The Bluetooth SIG recently ratified version 2.1 of the
Bluetooth specification and a lot of enhancements have been added to the
specification. The HCI dissectors needs a major update to match these changes.

Configure bugmail: http://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.